.generated-form-container.modern-form > form {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.generated-form-container.modern-form > form > .generated-form__input-container {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.generated-form-container.modern-form > form > .generated-form__consent-container {
    margin-top: 16px;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container input {
    width: 100%;
    border-radius: 4px;
    border: 1px #D0D5DD solid;
    padding: 12px;
    min-height: 56px;
}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container input#phone {
    width: 100%;
    background: url("/img/forms/phone.svg") white no-repeat scroll 15px 16px;
    padding-left: 45px;
    background-position-y: 14px;
    background-size: 24px;
}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container input#email {
    width: 100%;
    background: url("/img/forms/email.svg") white no-repeat scroll 13px 18px;
    padding-left: 45px;
    background-position-y: 14px;
    background-size: 24px;
}

.generated-form-container.modern-form > form > .generated-form__input-container .generated-form__row-label {
    color: black;
    font-weight: 700;
    font-size: 14px;
}

.generated-form-container.modern-form > form > .generated-form__consent-container > .generated-form__row > .generated-form__row-label {
    font-size: 10px;
    line-height: 13px;
}

.generated-form-container.modern-form > form > .generated-form__consent-container > .generated-form__row > .generated-form__row-label > label > input {
    position: relative;
    top: 3px;
}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container {

}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container textarea {
    padding: 12px 18px;
    width: 100%;
    border-radius: 4px;
    border: 1px #D0D5DD solid;
    max-height: 300px;
}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row .generated-form__row-input-container-topics {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 12px;
    margin-bottom: 36px;
    row-gap: 8px;
    column-gap: 12px;

    @media screen and (max-width: 565px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row .generated-form__row-input-container-topics label {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 4px;
}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container-topics label  {
    color: #667085;
    font-weight: 500;
    font-size: 12px;
    display: flex;
    gap: 8px;
    margin-bottom: 0;
    align-self: center;
}

.generated-form-container.modern-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container-topics label > input  {
    zoom: 1.3;
}

.generated-form-container.modern-form > form> .generated-form__submit {
    margin-top: 24px;
    height: 60px;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    background-color: #d4a773;
    color: white;
    border-radius: 8px;
    border: none;
    width: 100%;
}

.generated-form-container.modern-form > form > .generated-form__submit:hover {
    opacity: 0.8;
}

.generated-form-container.modern-form > form > .generated-form__consent-container > .generated-form__row {
    color: #667085;
    display: flex;
}

.generated-form-container.modern-form > form > .generated-form__consent-container > .generated-form__row > .generated-form__row-label > a {
    color: #667085;
}

.generated-form-container.modern-form > form > .generated-form__consent-container > .generated-form__row > .generated-form__row-label > .generated-form__error-consent {
    font-size: 10px;
}